
.component-items { 
  clear:both;
  margin-left:20px;
  list-style-type: disc; 
}

.component-items-ordered { 
  clear:both;
  margin-left:20px;
  list-style-type: decimal;
}

.slider-big-green {
	font-family:RopaSans-Regular;
	color:#cedb2d;
	background-color: #a49b95;
	font-size:40px;	
	margin-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 50px;

}

.slider-big-white {
	font-family:RopaSans-Regular;
	color:#fff;
	background-color: #a49b95;
	font-size:40px;	
	margin-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 50px;
}

.big-brown-headline {
	font-family:RopaSans-Regular;
	font-size:44.5px;
	color:#67594e;
}

.brown-headline {
	font-family:RopaSans-Regular;
	font-size:30px;
	color:#67594e;
}

.small-green {
	font-family:Arial;
	font-size:11px;
	color:#cedb2d;
	font-weight:bold;
	text-decoration:none;
}

.small-green:hover {
	color:#ed6011;
}

.quote_start {
background-image: url(../fachkraefte-kampagne/images/quote_start.png);
background-repeat: no-repeat;
background-position: left 0px;
font-family: RopaSans-Regular;
font-size: 25px;
color: #a49b95;
display: block;
padding-left: 23px;
padding-top: 4px;
}

.quote_middle {
  font-family: RopaSans-Regular;
	font-size: 25px;
	color: #a49b95;
}

/*
.quote_brown {
  font-family:RopaSans-Regular;
  font-size:25px;
  color:#a49b95;
}

.quote_green {
  font-family:RopaSans-Regular;
  font-size:25px;
  color:#cedb2d;
}
*/

.quote_end {
background-image: url(../fachkraefte-kampagne/images/quote_end.png);
background-repeat: no-repeat;
background-position: right 9px;
font-family: RopaSans-Regular;
font-size: 25px;
color: #cedb2d;
padding-right: 21px;
padding-bottom: 13px;

}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.slider-big-white, .slider-big-green {
		font-size: 34px;
		line-height: 42px;
	}
}


/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {
	.slider-big-white, .slider-big-green {
		font-size: 15px;
		line-height: 17px;
	}
}


/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.slider-big-white, .slider-big-green {
		font-size: 20px;
		line-height: 24px;
	}
}
